@charset "utf-8";

/* FLASH
----------------------------------------------- */
div#flasharea {
	width: 100%;
	margin: 15px auto;
	clear: both;
}

/*----------------------------------------------- */

div#container {
  width: 100%;

}
/*PC　キービジュアル*/
#keyCleaneoTop{
	width: 100%;
	height: 518px;
	background: #F3F3F3;
}
#keyCleaneoTop .inner h1{
	margin: 0;
}
#keyCleaneoTop .inner img{
	max-width: 1038px;/*main.css:16のimgタグのへのcssに対する対応*/
	width: 1038px;
	height: 518px;
}
#obiCleaneo{
	width: 100%;
	height: 60px;
	background: #000;
	position: relative;
}
#obiCleaneo .inner{
	position: relative;
}

#obiCleaneo img{
	position: absolute;
	left: 0;
	bottom: -60px;
	max-width: 982px;/*main.css:16のimgタグのへのcssに対する対応*/
	width: 982px;
	height: 327px;
}


@media screen and (max-width: 1038px) {
	#keyCleaneoTop{
	width: 100%;
	height: auto;
	background: #eee;
}
	#keyCleaneoTop .inner{
	margin: 0 0 0 3%;
}
	#keyCleaneoTop .inner img{
	max-width: 950px;/*main.css:16のimgタグのへのcssに対する対応*/
	width: 100%;
	height: auto;
}
	#obiCleaneo img{
	position: absolute;
	left: 0;
	bottom: -60px;
	max-width: 950px;/*main.css:16のimgタグのへのcssに対する対応*/
	width: 100%;
	height: auto;
}
}




.top_wrap_in{
width:950px;
margin:0 auto;
}

/*.top_1 {
background: url(/upload/save_image/top/key_pc.png) no-repeat #eee;
background-position: 63% 0%;
height:518px;
}*/


.top_sp_ {
background: url("/upload/save_image/top/top_sp.jpg") no-repeat;
background-position: 50% 0%;
height:505px;
}


.wrapin{
	width: 950px;
	margin:0 auto; 
}

.top_sp_ h2{
  font-family: "Times New Roman", Times, serif;
  font-size: 32px;
  padding: 10px 0 0 20px;
  width: 600px;
  color: #000;
}

.top_sp_ p{
  color: #545A5A;
  font-size: 21px;
  line-height: 34px;
  width: 647px;
  padding: 0 20px;
}

.top_11 {
background-color:#000000 no-repeat;
background-position: 50% 0%;
}
